Neues Update von Hamburg ohne AES??

    • Szenerie

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Vielleicht mache ich auch bei der Installation was falsch, aber ich hab die Version German Airports 3 1.04 drauf und muss doch einfach Hamburg installieren oder sehe ich das falsch.

      Wenn ich es installiert habe. Sagt er mir bei AES ich muss es in der Scenery Liberay aktivieren. Es befindet sich aber in der Liste schon und die Scenery ist auch aktiviert im FSX.

      Irgendwas arbeitet hier nicht zusammen.

      Gruß
      Mario
    • Soweit ich weiß wurden die Fluggastbrücken ausgetauscht, da sie im P3D nun animiert wurden (Strg + J). Ob das auch für den FSX zutrifft weiß ich nicht, kannst du ja mal probieren, ob es auch dort funktioniert. Ansonsten heißt es erstmal warten, bis Oliver Pabst ein Update für AES veröffentlicht.
      Viele Grüße
      Felix

      Flugsimulation erleben! Natürlich auch auf Facebook !